MINDMASTER PROBLEM

Using OOPs, build a mechanism to solve the mindmaster problem

1. Register user with wordle API

2. Create a game with id generated

3. Input a random word from the list of words to the API and feedback is outputted

4. Filter out words based on feeback and repeat till feedback is 5


ROLES

1. Sumithra - README file, Inputting the word, Updating word list, Returning final output

2. Akshaya - Registering user, Creaton of game
